/********************************************************************************
* Default Screen Styles
********************************************************************************/

/* Custom Fonts
*************************************************************/

/* Main Font */

@font-face {
    font-family: 'open-sans';
    src: url('/include/fonts/open-sans/OpenSans-Regular-webfont.eot');
    src: url('/include/fonts/open-sans/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/include/fonts/open-sans/OpenSans-Regular-webfont.woff') format('woff'),
         url('/include/fonts/open-sans/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('/include/fonts/open-sans/OpenSans-Regular-webfont.svg#OpenSans-Regular-webfont') format('svg');
		font-weight: normal;
		font-style: normal;
}

/*fix for poor font rendering in chrome */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	@font-face {
		font-family: 'open-sans';
		src: url('/include/fonts/open-sans/OpenSans-Regular-webfont.svg') format('svg');
	}
}

@font-face {
    font-family: 'open-sans';
    src: url('/include/fonts/open-sans/OpenSans-Bold-webfont.eot');
    src: url('/include/fonts/open-sans/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/include/fonts/open-sans/OpenSans-Bold-webfont.woff') format('woff'),
         url('/include/fonts/open-sans/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('/include/fonts/open-sans/OpenSans-Bold-webfont.svg#OpenSans-Bold-webfont') format('svg');
		font-weight: bold;
		font-style: normal;
}

/*fix for poor font rendering in chrome */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	@font-face {
		font-family: 'open-sans';
		src: url('/include/fonts/open-sans/OpenSans-Bold-webfont.svg') format('svg');
		font-weight: bold;
		font-style: normal;
	}
}

@font-face {
    font-family: 'open-sans';
    src: url('/include/fonts/open-sans/OpenSans-BoldItalic-webfont.eot');
    src: url('/include/fonts/open-sans/OpenSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/include/fonts/open-sans/OpenSans-BoldItalic-webfont.woff') format('woff'),
         url('/include/fonts/open-sans/OpenSans-BoldItalic-webfont.ttf') format('truetype'),
         url('/include/fonts/open-sans/OpenSans-BoldItalic-webfont.svg#OpenSans-BoldItalic-webfont') format('svg');
    font-weight: bold;
		font-style: italic;
}

/*fix for poor font rendering in chrome */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	@font-face {
		font-family: 'open-sans';
		src: url('/include/fonts/open-sans/OpenSans-BoldItalic-webfont.svg') format('svg');
		font-weight: bold;
		font-style: italic;
	}
}

@font-face {
    font-family: 'open-sans';
    src: url('/include/fonts/open-sans/OpenSans-Italic-webfont.eot');
    src: url('/include/fonts/open-sans/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/include/fonts/open-sans/OpenSans-Italic-webfont.woff') format('woff'),
         url('/include/fonts/open-sans/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('/include/fonts/open-sans/OpenSans-Italic-webfont.svg#OpenSans-Italic-webfont') format('svg');
    font-weight: normal;
		font-style: italic;
}

/*fix for poor font rendering in chrome */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	@font-face {
		font-family: 'open-sans';
		src: url('/include/fonts/open-sans/OpenSans-Italic-webfont.svg') format('svg');
		font-weight: normal;
		font-style: italic;
	}
}

/* Header Font */

@font-face {
    font-family: 'bitter';
    src: url('/include/fonts/bitter/Bitter-Regular-webfont.eot');
    src: url('/include/fonts/bitter/Bitter-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/include/fonts/bitter/Bitter-Regular-webfont.woff') format('woff'),
         url('/include/fonts/bitter/Bitter-Regular-webfont.ttf') format('truetype'),
         url('/include/fonts/bitter/Bitter-Regular-webfont.svg#bitter') format('svg');
    font-weight: normal;
		font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	@font-face {
		font-family: 'bitter';
		src: url('/include/fonts/bitter/Bitter-Regular-webfont.svg') format('svg');
		font-weight: normal;
		font-style: normal;
	}
}

@font-face {
    font-family: 'bitter';
    src: url('/include/fonts/bitter/Bitter-Bold-webfont.eot');
    src: url('/include/fonts/bitter/Bitter-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/include/fonts/bitter/Bitter-Bold-webfont.woff') format('woff'),
         url('/include/fonts/bitter/Bitter-Bold-webfont.ttf') format('truetype'),
         url('/include/fonts/bitter/Bitter-Bold-webfont.svg#bitter') format('svg');
    font-weight: bold;
		font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	@font-face {
		font-family: 'bitter';
		src: url('/include/fonts/bitter/Bitter-Bold-webfont.svg') format('svg');
		font-weight: bold;
		font-style: normal;
	}
}

/* Utility Font */

@font-face {
    font-family: 'font-awesome';
    src: url('/include/fonts/font-awesome/fontawesome-webfont.eot');
    src: url('/include/fonts/font-awesome/fontawesome-webfont.eot?#iefix') format('embedded-opentype'),
         url('/include/fonts/font-awesome/fontawesome-webfont.woff') format('woff'),
         url('/include/fonts/font-awesome/fontawesome-webfont.ttf') format('truetype'),
         url('/include/fonts/font-awesome/fontawesome-webfont.svg#fontawesome-webfont') format('svg');
    font-weight: normal;
	font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	@font-face {
		font-family: 'font-awesome';
		src: url('/include/fonts/font-awesome/fontawesome-webfont.svg') format('svg');
	}
}

/* Styles
*************************************************************/

@media screen {

	body {
		color: #000;
		background: #cecece;
		font: 78%/1.4 'open-sans', tahoma, sans-serif;
		margin: 0;
		padding: 0;
	}

	html, body{
		height: 100%;
	}

	.skipLink {
		position: absolute;
		left: -3500px;
	}

	img {
    	max-width: 100%;
    	-ms-interpolation-mode: bicubic;
    }


	/* Content Wrappers
	*************************************************************/
	#backgroundContainer {
	}

	.wrap {
		max-width: 1100px;
		margin: 0 auto;
	}



	/* Header
	*************************************************************/
	#header {
		background: #000000;
	}

	#headerInner {
		padding: 0 0 0 10px;
	}

		#siteTitle h2 {
			display: none;
		}

	/* Site Logo */

	#siteTitle, #siteTitle h1 {
		height: 69px;
		width: 242px;
		overflow: hidden;
	}

	#siteTitle {
		float: left;
		margin: 22px 0 0 0;
		width: 30%;
		box-sizing: border-box;
	}

	#siteTitle h1 a {
		text-indent: -3500px;
		display: block;
		height: 69px;
		width: 242px;
		background: url('/images/header/site-logo.png') left top no-repeat;
		background-size: 242px 69px;
		-ms-behavior: url(/include/css/backgroundsize.min.htc);
	}

	/* Header Utilities*/

	#headerUtilities {
		float: right;
		width: 70%;
		box-sizing: border-box;
	}

	/* Search */
	#searchContainer {
		background: #fff;
		overflow: hidden;
		width: 400px;
		float: right;
		margin: 16px 0 10px;
	}

	#searchContainer #eGovQuickSearch {
	    box-sizing: border-box;
	    margin: 0;
	    padding: 0;
	}

	#searchContainer #eGovQuickSearch {
	    margin: 0;
	    padding: 0;
	    box-sizing: border-box;
	}

	#searchContainer #eGovQuickSearch label {
		position: absolute;
		left: -35000px;
	}

	#searchContainer #eGov_searchTerms {
	    background: none;
		border: 0;
		width: 80%;
	    color: #000;
		height: 35px;
		float: left;
		font-family: 'open-sans', tahoma, arial, sans-serif;
		font-size: 15px;
		margin-left: 10px;
		padding: 0;
	}

	#searchContainer #eGov_searchTerms::-webkit-input-placeholder {
	   color: #000;
	}

	#searchContainer #eGov_searchTerms:-moz-placeholder { /* Firefox 18- */
	   color: #000;
	}

	#searchContainer #eGov_searchTerms::-moz-placeholder {  /* Firefox 19+ */
	   color: #000;
	}

	#searchContainer #eGov_searchTerms:-ms-input-placeholder {
	   color: #000;
	}

	#searchContainer #eGov_buttonSearchSubmit {
		width: 35px;
		height: 35px;
		float: right;
		background-size: 35px 35px;
		/*margin: 7px 10px 0 0;*/
		-ms-behavior: url(/include/css/backgroundsize.min.htc);
	}

	/* Content Containers
	*************************************************************/
	#contentContainer {
		/*background: #fff url('/images/misc/content-container-bg.jpg') no-repeat center top;
		background-size: 100%;*/
		background: #fff;
		position: relative;
	}

	.cwNavContainerList {
		padding-top: 8px;
		background: url('/images/secondary/sidebar-seperator.png') center top no-repeat;
	}

	#contentContainerInner {
		padding: 0 10px;
	}

	/* Homepage Welcome Message
	*************************************************************/

	#welcome {
		position: absolute;
		top: 44%;
		left: 11%;
		transition: all .2s;
		-moz-transition: all .2s;
		-webkit-transition: all .2s;
		-o-transition: all .2s;
	}

	#welcome h2 {
		margin: 0;
		display: inline-block;
		background: #fff;
		color: #3b4c00;
		padding: 12px 15px 10px;
		font-weight: bold;
	}

	#welcome .welcomeText {
		margin: 0;
		background: rgba(0,0,0,0.7);
		padding: 20px 15px;
		color: #fff;
		max-width: 550px;
	}

	#welcome .welcomeText p {
		margin: 0;
	}

	/* Breaking News
	*************************************************************/
	#breakingNewsContainer {
		background: #980000;
	}


	#breakingNewsContainer .wrap {
		position: relative;
	}

	#breakingNewsContainer .bncol1 {
		width: 25%;
		padding: 15px 15px 15px 0;
		float: left;
		box-sizing: border-box;
	}

			#breakingNewsContainer .bncol1 a {
				color: #fff;
				font-weight: normal;
			}

			#breakingNewsContainer .bncol1 .cwHeader {
				font: 2.1em 'bitter', tahoma, sans-serif;
				color: #fff;
				text-transform: uppercase;
				background: none;
				padding: 0;
			}

	#breakingNewsContainer .bncol2 {
		width: 65%;
		padding: 18px 15px 5px;
		float: left;
		box-sizing: border-box;
		color: #fff;
	}

			#breakingNewsContainer .bncol2 a {
				color: #fff;
				font-weight: bolder;
				padding-bottom: 2px;
			}

			#breakingNewsContainer .bncol2 .readMore {
				font-style: italic;
			}

			.cwBreakingNewsList {
			}

	#breakingNewsContainer .moreContainer {
		width: 10%;
		padding: 15px 0 15px 15px;
		float: left;
		box-sizing: border-box;
		text-align: right;
	}

			#breakingNewsContainer .moreContainer a.more:link, #breakingNewsContainer .moreContainer a.more:link:visited {
					color: #fff;
			    position: relative;
			    top: 2px;
			    right: 5px;
			    font-size: 0.9em;
			}


	#tagLine {
		color: #64808f;
		font: 1.8em 'bitter', georgia, times, serif;
		text-align: center;
		margin-bottom: 25px;
	}


	/* Homepage columns */
	#homeColumnSet1 {
		display: table;
		padding: 0;
		table-layout: fixed;
		width: 100%;
		min-height: 355px;
		margin-bottom: 40px;
	}

		#homeColumnSet1Inner {
			display: table-row;
		}

		#homeColumnSet1 .col1 {
			display: table-cell;
			width: 365px;
			vertical-align: top;
			background: #fff url('/images/home/connect-bg.jpg') center top no-repeat;
			background-size: 100%;
			padding-top: 90px;
		}

		#homeColumnSet1 .col2 {
			display: block;
			vertical-align: top;
			background: #fff url('/images/home/news-bg.jpg') center top no-repeat;
			padding-top: 90px;
			width: auto;
			min-width: 250px;
		}

		#homeColumnSet1 .col3 {
			display: table-cell;
			width: 365px;
			vertical-align: top;
			background: #fff url('/images/home/events-bg.jpg') center top no-repeat;
			background-size: 100%;
			padding-top: 90px;
		}

	#homeColumnSet1 h3.cwHeader {
		background: none;
		color: #3b4c00;
		font-size: 2.2em;
	}

	#itpLink {
		border-top: 1px solid #d4d4d4;
		padding-top: 15px;
		text-align: center;
		padding-bottom: 15px;
	}

	/* Homepage Service Links
	****************************************************/

	#serviceLinksContainer {
		padding: 40px 0;
	}


	#serviceLinksContainer a, #serviceLinksContainer a:link {
		/*background: #3b4c00;*/
		background: #000000;
		float: left;
		display: block;
		width: 25%;
		font: 1em 'bitter', Georgia, serif;
		text-transform: uppercase;
		color: #8a974c;
		box-sizing: border-box;
		border: 1px solid #fff;
		border-left: 0;
		border-top: 0;

		transition: all .2s;
		-moz-transition: all .2s;
		-webkit-transition: all .2s;
		-o-transition: all .2s;
	}


	#serviceLinksContainer a:hover, #serviceLinksContainer a:link:hover {
		/*background: #8a974c;*/
		background: #474747;
		text-decoration: none;
		color: #fff;

		transition: all .2s;
		-moz-transition: all .2s;
		-webkit-transition: all .2s;
		-o-transition: all .2s;
	}

	#payments span {
    background: url('/images/service-Links/bill-pay.png') 12% center no-repeat;
	}

	#agendas span {
    background: url('/images/service-Links/agendas.png') 12% center no-repeat;
	}

	#now span {
    background: url('/images/home/Noblesville-NOW.jpg') 12% center no-repeat;
	}

	#forms span {
    background: url('/images/service-Links/forms.png') 12% center no-repeat;
	}

	#employment span {
    background: url('/images/service-Links/employment.png') 12% center no-repeat;
	}

	#recreation span {
    background: url('/images/service-Links/recreation.png') 12% center no-repeat;
	}

	#maps span {
    background: url('/images/service-Links/maps.png') 12% center no-repeat;
	}

	#feedback span {
    background: url('/images/service-Links/action.png') 12% center no-repeat;
	}

	#parking span {
    background: url('/images/service-Links/parking.png') 12% center no-repeat;
	}

	#serviceLinksContainer span, #serviceLinksContainer span:hover {
		display: block;
		background-size: 100%;
		height: 0;
		text-indent: -5000px;
		padding-top: 32.365%;
	}

	/* Facebook */

	#homeColumnSet1 #facebookContainer h3.cwHeader {
		display: inline-block;
		padding-right: 5px;
		padding-bottom: 0;
		padding-left: 30px;
	}

	#facebookFeed {
		padding: 12px;
		background: #fff;
		max-height: 350px;
		overflow: hidden;
		color: #000;
	}

	#facebookContainer a {
		padding: 0 5px;
	}

	#twitLink {
		position: relative;
		top: 2px;
	}

	#facebookFeedContainer {
		padding: 20px 30px;
		overflow:hidden;
	}

	#visionStatement div {
	    font-family: 'bitter';
	    font-size: 1.8em;
	    color: #3b4c00;
	    text-align: center;
	    padding: 20px 40px 20px;
	    border-top: 1px solid #d4d4d4;
	}


	/* Date Box Styles / Homepage Events
	****************************************************/

	#eventsHomeContainer {
		padding: 0 30px;
	}

	#eventsHomeContainer h3.cwHeader {
	  padding: 10px 0 0;
	}

	#cwEventsCalendarHome {
		padding-top: 10px;
	}

	.cwCalList {
		margin: 0;
		padding: 0;
		list-style-type: none;
	}

	.cwCalList li {
		margin: 0;
		padding: 0;
	}

	.calBigDate {
		color: #fff;
		font-family: 'bitter', georgia, times, serif;
		float: left;
		width: 3em;
		text-align: center;
		margin-right: 15px;
		padding: 0 5px;
		background: #3b4c00;
	}

	.calBigDate .month {
		color: #fff;
		text-transform: uppercase;
		text-align: center;
		font-size: 0.8em;
		padding: 0;
		margin: 3px 3px 5px;

	}

	.calBigDate .day {
		color: #fff;
		padding: 0;
		text-align: center;
		font-size: 1.9em;
		margin: 0;
		position: relative;
		margin-top: -10px;
	}

	.calTitleLink {
		float: left;
		width: 70%;
	}


	/* news with images */

	#newsContainer {
		padding: 0 30px;
	}

	#newsContainer h3.cwHeader {
		padding: 10px 0 0;
	}

	#newsContainer .cwNewsList {
		margin: 16px 0;
	}

	#bodyHome .cwList li {
		margin-left: 0;
		padding-left: 0;
		margin-bottom: 10px;
		padding-bottom: 0;
		background: none;
	}

	li.newsStoryContainer {
		padding-bottom: 5px;
	}

	li.newsStoryContainer img {
		float: left;
		width: 105px;
		height: 70px;
		margin-right: 8px;
	}

	li.newsStoryContainer .newsLinkContainer {
		display: table-cell;
		padding-top: 2px;
	}

	.newsLink, .cwLink {
		font-size: 1.1em;
	}

	#bodyHome .newsLink {
		line-height: 1.1em;
		display: inline-block;
    padding-bottom: 5px;
	}

	#bodyHome .cwNewsList li {
		margin: 0 0 5px;
	}

	/* Secondary Header
	*************************************************************/
	#secondaryHeaderImage {
		/*position: relative;
		margin: 0 auto;*/
	}

	#secondaryHeaderImage > div {
		background: #ffffff url('/images/header/default-secondary-banner.jpg') center top no-repeat;
		background-size: cover;
		display: block;
		height: 0px !important;
		padding-top: 22.5%;
  	width: 100%;
		margin: 0 auto;
		-ms-behavior: url(/include/css/backgroundsize.min.htc);
	}

	#secondaryHeaderImage h2.sectionTitle {
		position: absolute;
		bottom: -15px;
		left: 20px;
		margin: 0;
		color: #fff;
		font-size: 2.9em;
		font-variant: small-caps;
	}

	/* Page Title
	*************************************************************/

	#pageTitleContainer {
		background: transparent url('/images/misc/page-title-bg.png') center top no-repeat;
		background-size: cover;
	  padding: 5px 0;
	  z-index: 2;
	  position: relative;
	}

	#bodyHome #pageTitleContainer {
		margin-top: -90px;
	}

	#pageTitleContainer .wrap {
		position: relative;
	}

	/* Secondary Page Containers
	*************************************************************/
	#bodySecondary #contentContainer {
	}

	/* Secondary Columns
	*************************************************************/
	#secondaryColumnSet {
	 	margin-right: 305px;
	}

	 #secondaryColumnSet .col1 {
		float: left;
		width: 100%;
		padding-top: 30px;
		padding-bottom: 20px;
	}

	#secondaryColumnSet .col2 {
		float: right;
		width: 275px;
		margin-right: -305px;
		padding-top: 45px;
		padding-bottom: 20px;
	}

		#secondaryColumnSet .col2 .cwHeader {
		}

		#secondaryColumnSet .col2 .cwContainerInner {
			padding: 10px 20px;
		}

	#sidebarContainer {
		padding: 0;
	}


	/* Tabs
	****************************************************/
	#tabContainer {
		margin-top: 15px;
		position: relative;
		border: 20px solid #f1eee8;
		margin-bottom: 15px;
	}

	.tabReturn {
		display: none;
	}

	ul.tabs {
	    margin: 0;
	    padding: 0;
	    list-style-type: none;
	    position: relative;
	    z-index: 3;
	}

	li.tab {
		background: #7B7476;
		margin-right: 1px;
		float: left;
		list-style-type: none;
		color: #fff;
		cursor: pointer;
		text-align: center;
		font-family: 'bitter', georgia, times, serif;
		font-size: 1.9em;
		size: border-box;
		position: relative;
		top: 1px;

		transition: all .2s;
		-moz-transition: all .2s;
		-webkit-transition: all .2s;
		-o-transition: all .2s;
	}

	li.tab span {
		padding: 20px;
		display: block;
		border: 1px solid #7B7476;
		border-bottom: 0;
	}

	li.tab:hover {
		color: #000000;
		background-color: #7B7476;
	}

	li.tab:hover span {
		background: #9C9698;
		border: 1px solid #9C9698;
		border-bottom: 0;
	}

	#tabsContent {
	}

	#tabsContent a:link {
		font-weight: bold;
	}

	#tabsContentShadow {
	}

	#tabsContentColor {
		padding: 10px 10px 20px 10px;
		position: relative;
		top: 6px;
		margin: 0 -6px;
	}


	li.tab.active {
		color: #fff;
		cursor: default;
		background: #000000;
	}

	li.tab.active span {
		background: #000000;
		border: 1px solid #000000;
		border-bottom: 0;
	}

	div.content {
    padding: 1px 15px 0 15px;
    margin: -1px 0 0 0;
	}

	.splitTab {
		float: left;
		width: 49%;
	}


	/* navigation accordion */
	.cwAccToggle {
		cursor: pointer;
	}

	.cwAccToggle:before {
		font-family: 'font-awesome';
		content: '\f067';
		cursor: pointer;
		margin-right: 8px;
	}

	.cwAccOpen:before {
		font-family: 'font-awesome';
		content: '\f068' !important;
	}


	/* Nav Menus */
	.cwNavContainerMenu {
		display: none;
	}

	.cwNavContainerMenu .cwContainerInner {
		/*background: #fff;
		padding: 15px 10px		*/
	}

	.cwNavContainerMenu select {
		width: 100%;
	}


	/* Breadcrumbs
	*************************************************************/
	#breadcrumbs {
		padding: 0;
		margin-bottom: 20px;
	}

	.breadArrow {
		position: relative;
		margin: 0 4px;
	}

	#breadcrumbs strong {
		color: #3b4c00;
	}


	/* Footer
	****************************************************/
	#footer {
	}

	#footer .wrap {
		padding: 20px 10px;
	}

	#footCol1 {
		width: 17%;
		box-sizing: border-box;
		float: left;
	}

	#footCol2 {
		width: 25%;
		box-sizing: border-box;
		float: left;
	}

	#footCol3 {
		width: 28%;
		box-sizing: border-box;
		float: left;
	}

	#footCol4 {
		width: 24%;
		box-sizing: border-box;
		float: right;
	}

	/* Contact */

	h4.footHeader {
		font-size: 1.45em;
		margin: 0 0 5px;
		padding: 0;
		color: #514721;
	}

	.footContact {
		line-height: 1.5em;
	}

	#footer .cwContactList {
		margin: 5px 0 0;
		font-size: 0.9em;
	}

	#footer .cwContactList li:before {
		color: #514721;
	}

	#footer a:link, #footer a:visited {
		color: #514721;
		text-decoration: underline;
	}

	#footer a:hover {
		text-decoration: none;
	}

	#footer .cwContactList a:link, #footer .egov a:link, #footer #staff a:link {
		text-decoration: none;
	}

	#footer .cwContactList a:link:hover, #footer .egov a:link:hover, #footer #staff a:link:hover {
		text-decoration: underline;
	}

	/* Stay Connected */

	#footer .socialLinks a {
		display: inline-block;
		width: 90px;
		text-decoration: none;
    padding-left: 35px;
    text-transform: uppercase;
    line-height: 35px;
	}

	#footer .socialLinks #facebook {
		background: url('/images/footer/facebook.png') no-repeat left center;
	}

	#footer .socialLinks #twitter {
		background: url('/images/footer/twitter.png') no-repeat left center;
	}

	#footer .socialLinks #youtube {
		background: url('/images/footer/youtube.png') no-repeat left center;
	}

	#footer .socialLinks #instagram {
		background: url('/images/footer/instagram.png') no-repeat left center;
	}

	/* Legal */

	#footer .egov {
		text-align: right;
		font-size: 0.7em;
		padding-top: 8px;
	}

	#egovLogo {
		float: right;
		margin: 0px 10px;
		position: relative;
		bottom: 8px;
	}

	#footerLogo {
	}

	#footLeft {
		float: left;
		white-space: nowrap;
		margin: 0 0 0 20px;
	}

	#legal {
		margin: 5px 10px;
		padding: 0;
		font-size: 0.8em;
		text-align: right;
	}

	#legal li {
		display: inline;
		padding: 0 10px 0 0;
		margin: 0 10px 0 0;
		border-right: 1px solid #3b4c00;
	}

	#legal li:last-of-type {
		border: 0;
		margin: 0;
		padding: 0;
	}

	#legal a:link {
		font-weight: normal;
	}

	#staff {
		margin: 25px 10px 0;
    font-size: 0.9em;
    padding: 0;
    text-align: right;
	}

	#staff li {
		display: inline;
		padding: 0 10px 0 0;
		margin: 0 10px 0 0;
		border-right: 1px solid #3b4c00;
	}

	#staff li:last-of-type {
		border: 0;
		margin: 0;
		padding: 0;
	}

	#staff li:before {
	  text-decoration: none;
	  font-family: 'font-awesome';
	  color: #3b4c00;
	  font-size: 1.4em;
	  margin: 0 6px 0 0;
	  height: 16px;
	  width: 16px;
	  text-align: center;
	  position: relative;
	  top: 1px;
	}


	/* Navigation Lists
	*************************************************************/


	/* Section List Styles
	****************************************************/
	.cwSectionList {
	    border: 1px solid #d1d1d1;
	    border-top: none;
	}

	#bodyHome .even {
	    background-color: #ffffff;
	    padding: 6px 6px 6px 20px;
	}

	#bodyHome .odd {
	    background-color: #ecf9fc;
	    padding: 6px 6px 6px 20px;
	}

	#bodySecondary .even {
	    background-color: #ffffff;
	    padding: 6px;
	    border-top: 1px solid #d1d1d1;
	}

	#bodySecondary .odd {
	    background-color: #f2f2f2;
	    padding: 6px;
	    border-top: 1px solid #d1d1d1;
	}

	.even:hover, .odd:hover {
		background-color: #ffffcc;
	}

	.sectionLink {
		float: left;
	}

	.telephoneNumber {
		white-space: nowrap;
		float: right;
		display: block;
		width: 9.5em;
	}

	.emailAddress {
		white-space: nowrap;
		float: right;
		margin-right: 8px;
	}



	/* Content Windows
	 ****************************************************/

	.cwHeader {
		margin: 0;
		font-size: 2em;
		font-family: 'bitter', georgia, times, serif;
		font-weight: normal;
		/*background: #3b4c00;*/
		background: #000000;
		color: #fff;
		padding: 10px 20px;
	}

	#bodyHome .cwContact h3.cwHeader {
		font-size: 1.6em;
	}

	#tabContainer .content .cwHeader {
		margin: 12px 0;
	}

	.cwList {
		padding: 0;
		margin: 0;
		list-style-type: none;
	}

	.cwList li {
		margin: 0 0 10px 0;
		padding: 0;
		list-style-type: none;
	}

	.cwHorizontalTable td a {
		margin: 0;
		display: inline;
	}

	.cwNavContainerList h4 {
		font-size: 1.1em;
	}

	.cwNavList  {
		margin: 0;
  	padding: 0;
  	list-style-type: none;
	}

	.cwNavContainerList .cwNavList {
		padding-left: 10px;
	}

	.cwNavContainerList .cwNavList li {
		padding: 2px 0;
	}

	.cwNavContainerList .deptHome {

	}

	/*.cwNavList li a {
		background-image: none;
		display: block;
		padding: 3px;
		font-size: 1.2em;

		transition: background .3s;
		-moz-transition: background .3s;
		-webkit-transition: background .3s;
		-o-transition: background .3s;
	}

	.cwNavList li a:hover {

		transition: background .3s;
		-moz-transition: background .3s;
		-webkit-transition: background .3s;
		-o-transition: background .3s;
	}*/

	a:link.sectionParent {
		color: #3c7f69;
		font-size: 1.2em;
		font-family: 'bitter', georgia, times, serif;
		display: block;
		margin-bottom: 10px;
	}

	a:link.sectionParent:hover, a:link.sectionParent:hover:before {
		text-decoration: none;
		color: #9a640d;
	}

	a:link.sectionParent:before {
		font-family: 'font-awesome';
		content: "\f015";
		color: #3c7f69;
		font-size: 1.4em;
		margin: 0 6px 0 0;
		position: relative;
		top: 1px;

		transition: color .3s;
		-moz-transition: color .3s;
		-webkit-transition: color .3s;
		-o-transition: color .3s;
	}

	/* More Links
	*************************************************************/

	#homeColumnSet1 .moreContainer {
		text-align: right;
	}

	.moreContainer {
	}

	.moreContainer img {
		/*position: relative;
		top: .3ex;
		margin-right: 8px;*/
	}

	.moreContainer a:link {
		color: #000;
		font-weight: normal;
		text-transform: uppercase;
	}

	.moreContainer a.more:link {
		background: #ddd;
    line-height: 20px;
    font-size: 11px;
    display: inline-block;
    position: relative;
    padding: 0 6px;
    bottom: 6px;
	}

	.cwNewsList {
		padding: 0;
		margin: 0;
		list-style-type: none;
	}

	.cwNewsList li {
		margin: 0 0 12px 0;
		list-style-type: none;
	}



	/* Select List Navigation
	*************************************************************/
	.cwNavSelect {
		width: 100%;
		font-size: 110%;
		margin: 10px 0;
	}


	/* Contact Info
	****************************************************/
	.cwContainerInner a:link {
		font-weight: normal;
	}

	.cwContactHead .headPhoto {
		float: left;
		margin-right: 10px;
	}

	.cwContactHead .headPhoto img {
		max-width: 75px;
	}


	.cwContactHead .nameTitle {

	}

	.cwContactList {
		list-style: none;
		margin: 0;
		padding: 0;
	}

	.cwContactList li {
		margin: 0 0 6px 0;
		padding: 0;
	}

	.cwContactList li:before {
		text-decoration: none;
		font-family: 'font-awesome';
		color: #3b4c00;
		font-size: 1.4em;
		margin: 0 10px 0 0;
		height: 16px;
		width: 16px;
		text-align: center;
		float: left;
		position: relative;
		top: -3px;
	}

	.tty:before {
		content: "\f1e4";
	}

	.telephone:before {
		content: "\f095";
	}
	.mobile:before {
		content: "\f10b";
	}
	.fax:before {
		content: "\f1ac";
	}

	.email:before {
		content: "\f0e0";
	}
	.staff:before {
		content: "\f0c0";
	}
	.hours:before {
		content: "\f017";
	}
	.directions:before {
		content: "\f041";
	}


	/* Redefine some defaults
	*************************************************************/
	/* redefine headers */
	h1, h2, h3, h4, h5, h6 {
		color: #3b4c00;
		font-family: 'bitter', georgia, times, serif;
		font-weight: normal;
	}


	h1 {
		font-size: 2.5em;
		margin-top: 0em;
		margin-bottom: 0em;
	}

	h2 {
		font-size: 2.0em;
	}

	h3 {
		font-size: 1.5em;
	}

	h4 {
		font-size: 1.3em;
	}

	h5 {
		font-size: 1.2em;
	}

	h6 {
		font-size: 1.0em;
	}

	.typeHeader {
		margin: 0;
		padding: 0;
	}


	img {
 		max-width: 100%;
  		height: auto !important; /* just in case, to force correct aspet ratio */
  		-ms-interpolation-mode: bicubic;
		border: 0;
	}


	/* site-wide links */
	a:link {
		color: #3b4c00;
		text-decoration: none;
		transition: width 2s;
		-moz-transition: color .2s;
		-webkit-transition: color .2s;
		-o-transition: color .2s;
	}

	a:link:visited, a:visited {
		color: #3b4c00;
	}

	a:link:hover, a:active, a:visited:hover {
		text-decoration: underline;
	}

	.cwLink {
		font-weight: 700;
	}

	#descContain a:link {
		color: #81A700;
		font-weight: bold;
	}

	#descContain a:link:visited, #descContain a:visited {
		color: #81A700;
	}

	/* Special Classes
	*************************************************************/
	.sectionTitle {
		font-family: 'bitter';
		font-size: 2.3em;
		font-weight: bold;
		padding: 0 0 3px;
		margin: 0 0 15px 0;
	}

	#descContain {
		margin-bottom: 20px;
	}

	.shadow {
		position: relative;
		height: 20px;
		margin-bottom: 20px;
	}

	.shadow > div {
		height: 20px;
		background: #fff;
		position: relative;
	    z-index: 1;
	}

	.shadow:before,
	.shadow:after {
	    content:"";
	    position:absolute;
	}

	.shadow:after {
	    top: -15px;
	    left: 50px;
	    right: 50px;
	    height: 15px;
	    -webkit-box-shadow:0 25px 14px #a0a0a0;
	       -moz-box-shadow:0 25px 14px #a0a0a0;
	            box-shadow:0 25px 14px #a0a0a0;
	    -moz-border-radius: 200px / 10px;
	         border-radius: 200px / 10px;
	}


	#mangoLogo {
		margin-bottom: 10px;
		margin: 0 auto;
	}

}

/********************************************************************************
* Middle Column Break
********************************************************************************/
@media screen and (max-width: 1070px) {
	li.tab {
		font-size: 1.4em;
	}
}

/********************************************************************************
* Middle Column Break
********************************************************************************/
@media screen and (max-width: 1020px) {
	#homeColumnSet1 {
		display: block;
		padding: 0;
		background: none;
	}

		#homeColumnSet1Inner {
			display: block;
		}

	#homeColumnSet1 .col1, #homeColumnSet1 .col2, #homeColumnSet1 .col3 {
		float: left;
		display: block;
		width: 50%;
		padding: 14% 0 15px;
		box-sizing: border-box;
		background-size: 100%;
		min-width: initial;
	}

	#homeColumnSet1 .col3 {
		width: 100%;
		padding-top: 27%;
	}

	#homeColumnSet1 .col2 #tabContainer {
		margin: 10px 0 0 0;
	}

	#cwEventsCalendarHome #calendar {
		float: left;
		width: 45%;
		box-sizing: border-box;
	}

	#cwEventsCalendarHome .cwList {
		float: right;
		width: 45%;
		box-sizing: border-box;
	}
}

/********************************************************************************
* Small Monitors
********************************************************************************/
@media screen and (max-width: 988px) {
	body {
		-webkit-text-size-adjust:none;
	}

	/* Welcome */

	#welcome {
    top: 10%;
		transition: all .2s;
		-moz-transition: all .2s;
		-webkit-transition: all .2s;
		-o-transition: all .2s;
	}

	/* Footer */

	#footCol1 {
    width: 50%;
    /*text-align: center;*/
	}

	#footCol2 {
    width: 50%;
    text-align: right;
	}

		#footer .cwContactList li:before {
	    margin: 0 6px 0 0;
	    float: none;
	    position: relative;
	    top: 1px;
		}

		#footer .cwContactList li {
	    margin: 0;
		}

	#footCol3 {
		clear: left;
    width: 50%;
    padding-top: 25px;
	}

		#footer .socialLinks a {
		    width: 34%;
		}

	#footCol4 {
    width: 50%;
    padding-top: 25px;
	}

		#egovLogo {
		    margin: 0px 0 0 10px;
		}

		#staff {
		    margin: 25px 0 0 10px;
		}

		#legal {
			  margin: 5px 0 5px 10px;
		}

}

/********************************************************************************
* Header Break
********************************************************************************/
@media screen and (max-width: 950px) {

	body {
		-webkit-text-size-adjust:none;
	}

	/* Header */

	#headerUtilities {
    float: none;
    width: auto;
    box-sizing: border-box;
	}

	#siteTitle {
    float: none;
    padding: 22px 0 0;
    margin: 0 auto;
    width: auto;
    height: auto;
	}

	#siteTitle h1 {
		height: auto;
		width: auto;
		margin: 0 auto;
	}

	#siteTitle h1 a {
		height: 0 !important;
		padding-top: 10%;
		background-size: contain;
		background-position: center;
		margin: 0 auto;
		float: none;
		width: 100%;
		-ms-behavior: url(/include/css/backgroundsize.min.htc);
	}

	#searchContainer {
    width: 50%;
    float: none;
    margin: 25px auto;
    position: relative;
    right: 5px;
	}

	li.tab {
		font-size: 1.2em;
	}

}


/********************************************************************************
* Tab Break
********************************************************************************/
@media screen and (max-width: 880px) {

	body {
		-webkit-text-size-adjust:none;
	}

	li.tab span {
		padding: 15px 10px;
	}

}

/********************************************************************************
* Portrait Tablets
********************************************************************************/
@media screen and (max-width: 820px) {

	body {
		-webkit-text-size-adjust:none;
	}

	/* Header
	*************************************************************/

	/* Service Links
	*************************************************************/

	/* Containers
	*************************************************************/

	/* Homepage Columns
	*************************************************************/
	#homeColumnSet1 {
		display: block;
		padding: 0;
		background: none;
	}

		#homeColumnSet1Inner {
			display: block;
		}

	#homeColumnSet1 .col1, #homeColumnSet1 .col2, #homeColumnSet1 .col3 {
		float: none;
		display: block;
		width: auto;
		padding: 27% 0 15px;
	}

	#homeColumnSet1 .col2 #tabContainer {
		margin: 10px 0 0 0;
	}


	/* Secondary Columns
	*************************************************************/
	#bodySecondary #contentContainerMain .secondaryColumns {
	 	margin-left: 0;
	}

	 #bodySecondary #contentContainerMain .secondaryColumns .col1 {
		float: none;
		width: 100%;

	}

	.col1Inner {
		margin-left: 0;
	}

	#bodySecondary #contentContainerMain .secondaryColumns .col2 {
		float: none;
		width: 100%;
		margin-left: 0;

	}

	/*.tabReturn {
		display: block;
	}*/

	/* Footer
	*************************************************************/

}

/********************************************************************************
* Tab Break
********************************************************************************/
@media screen and (max-width: 800px) {
	body {
		-webkit-text-size-adjust:none;
	}

	li.tab {
		width: 100%;
	}

}


/********************************************************************************
* Content break for header
********************************************************************************/
@media screen and (max-width: 700px) {

	body {
		-webkit-text-size-adjust:none;
	}

	#siteTitle h1 a {
		padding-top: 13%;
	}

	#searchContainer {
    width: 75%;
	}

	#welcome {
	  position: static;
	}

	#welcome h2 {
		display: block;
	}

	#welcome .welcomeText {
		width: auto;
		max-width: none;
	}

	#serviceLinksContainer a, #serviceLinksContainer a:link {
	    width: 33.333%;
	}

	/* secondary columns */
	#secondaryColumnSet {
	 	margin-right: 0;
	}

	 #secondaryColumnSet .col1 {
		float: none;
		margin-bottom: 20px;
	}

	#secondaryColumnSet .col2 {
		float: none;
		width: auto;
		margin-right: 0;
	}

	.cwNavContainerList {
		display: none;
	}

	.cwNavContainerMenu {
		display: block;
	}

	li.tab {
		font-size: 1.8em;
		width: auto;
	}

}


/********************************************************************************
* Content break for events and tabs
********************************************************************************/
@media screen and (max-width: 675px) {

	body {
		-webkit-text-size-adjust:none;
	}

	li.tab {
		font-size: 1.6em;
	}

}

/********************************************************************************
* Small Tablets Portrait
********************************************************************************/
@media screen and (max-width: 600px) {

	#cwEventsCalendarHome #calendar, #cwEventsCalendarHome .cwList {
		float: none;
		width: auto;
	}

	li.tab {
		font-size: 1.4em;
	}

}



/********************************************************************************
* Service Link Break
********************************************************************************/
@media screen and (max-width: 550px) {

	#serviceLinksContainer a, #serviceLinksContainer a:link {
	    width: 50%;
	}

	li.tab {
		font-size: 1.3em;
	}

	/* Breaking News
	*************************************************************/

	#breakingNewsContainer .bncol1 {
		float: none;
		padding-left: 15px;
		width: auto;
	}

	#breakingNewsContainer .bncol2 {
		float: none;
		width: auto;
	}

	#breakingNewsContainer .moreContainer {
		float: none;
		padding-right: 15px;
		width: auto;
	}

}

/********************************************************************************
* Service Link Break
********************************************************************************/
@media screen and (max-width: 525px) {

	/* Slideshow */

	.control .next, .control .prev {
    top: 40%;
    width: 22px;
    height: 36px;
  }


	/* Footer */

	#footCol1, #footCol2, #footCol3, #footCol4 {
    float: none;
    width: auto;
    clear: none;
    text-align: center;
	}

	#footCol2 {
		padding-top: 25px;
	}

		#footer .cwContactList li:before {
	    margin: 0 6px 0 0;
	    float: none;
	    position: relative;
	    top: 1px;
		}

		#footer .cwContactList li {
	    margin: 0;
		}

		#footer .socialLinks {
				text-align: left;
				max-width: 255px;
				margin: 0 auto;
				position: relative;
				left: 4%;
		}

		#footer .socialLinks a {
		    width: 50%;
		    box-sizing: border-box;
		    display: block;
		    float: left;
		}

		#footer .egov {
		    text-align: inherit;
		}

		#egovLogo {
		    margin: 0 auto 10px;
		    display: block;
		    float: none;
		    position: static;
		    width: 67px;
		    clear: both;
		    padding-top: 25px;
		}

		#staff {
		    margin: 5px 0;
		    text-align: inherit;
		}

		#legal {
			  margin: 0;
			  text-align: inherit;
		}

	li.tab {
		font-size: 1em;
	}

}

/********************************************************************************
* Header Break
********************************************************************************/
@media screen and (max-width: 450px) {

	li.tab {
		font-size: 0.9em;
	}

}


/********************************************************************************
* fix tabs
********************************************************************************/
@media screen and (max-width: 430px) {

	/* tabs */
	li.tab {
		float: none;
		margin-right: 0;
		font-size: 1.4em;
	}

	.splitTab {
		float: none;
		width: auto;
	}

	.content .splitTab:first-of-type {
		margin-bottom: 15px;
	}

	/* Header */

	#secondaryHeaderImage h2.sectionTitle {
	  font-size: 2.4em;
	}

	#siteTitle h1 a {
		padding-top: 18%;
	}

	#searchContainer {
    width: 90%;
	}

}


/********************************************************************************
* Smart Phones Portrait
********************************************************************************/
@media screen and (max-width: 385px) {

	body {
		-webkit-text-size-adjust:none;
	}

	/* Slideshow */

	.control .next, .control .prev {
    display: none;
  }

	/* Header */

	#secondaryHeaderImage h2.sectionTitle {
	  font-size: 2.0em;
	}

	#facebookContainer {
		overflow: hidden;
	}

	#facebookContainer > a {

	}

	#facebookContainer > a img {
		width: 22%;
	}

	#twitLink {
		display: block;
    position: relative;
    top: 0;
    left: 157px;
	}

}


/********************************************************************************
* Smart Phones Portrait
********************************************************************************/
@media screen and (max-width: 300px) {

	body {
		-webkit-text-size-adjust:none;
	}

	#serviceLinksContainer a, #serviceLinksContainer a:link {
	    width: 100%;
	}

	#facebookContainer > a {
		display: block;
		width: 80px;
		margin: 0 auto;
		padding: 15px 0 0;
	}

	#facebookContainer > a img {
		width: 100%;
	}

	#twitLink {
		position: static;
	}

	#footer .socialLinks {
			width: 106px;
			position: static;
	}

	#footer .socialLinks a {
	    width: 100%;
	}

}


/* Clear Fix
****************************************************/
.clearfix:after {
content:'.';
display:block;
height:0;
clear:both;
visibility:hidden;
}
.clearfix {display:inline-block;}
/* Hide from IE Mac \*/
.clearfix {display:block;}
/* End hide from IE Mac */
* html .clearfix {height:1px;}


.printOnly {
	display: none;
}
